Question RotC - Complex City Plans Version

Discussion in 'SS Help (Mod Questions Here)' started by Reconphil, Aug 8, 2020.

  1. Reconphil

    Reconphil New Member

    Joined:
    Feb 4, 2018
    Messages:
    9
    Likes Received:
    0

    Is there a way to set the version of RotC - Complex City Plans, currently 1.0.1 on Nexus so it doesn't show up as out of date? It assumes RotC - Complex City Plans should be 4.2.9.
     

Share This Page